
Quantification tool - Bug #687

Incorrect number of months assigned for Cases on treatment

05/07/2013 11:09 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/07/2013

Priority: High Due date: 06/17/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

If regimens with different durations are selected, the system displays the same number of months related to the longer for all. Should

be displayed specific number of months of duration retroactively for each specific regimen.

See attached.

History

#1 - 06/13/2013 05:29 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#2 - 08/15/2013 12:40 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
